@font-face {
    font-family: 'Poppins-regular';
    src: url(Poppins-Regular.ttf);
  }

/*stylesheet*/
:root {
  --primary-color: #505a51;
  --third-color: #f5858541;
  --secondary-color: #e6db78;
  --text-color: #864747;
  --background-color: #F0EFEB;
  --header-background: #B0C4B1;
  --footer-background: #B0C4B1;
  --footer-text-color: #353b35;
  --transition-duration: 0.5s;
  --scale: 1;
  --scale-hover: 1.1;
}

/*Type*/
:root {
  --font-size-base: 15px;
  --font-size-heading: 30px;
  --font-weight-regular: 500;
  --font-weight-bold: 700;
  --font-family: 'Poppins-regular', sans-serif;
  --spacing-unit: 40px;

}

  
  header {
    display: flex;
    background-color: var(--header-background);
    justify-content: space-between;
    align-items: center;
    padding: 9px;
    font-family: var(--font-family);
  }

  .navbar a{
    padding: 9px;
  }
  
  .navbar a.active {
    background-color: #e4d4a2;
    color: rgb(58, 48, 48);
    border-radius: 10px;
  }
  
  .navbar a:hover {
    background-color: var(--primary-color);
    color: var(--footer-background);
    border-radius: 10px;
  }
  
  
  .logo img {
    width: 50px;
  }
  
  nav ul {
    list-style: none;
    display: flex;
    gap: var(--spacing-unit);
    justify-content: space-evenly;
  }
  
  nav ul li a {
    display: inline-block;
    text-decoration: none;
    color: var(--text-color);
  }
  
  h1 {
  text-align: center;
  font-family: var(--font-family);
  justify-content: center;
  font-weight: var(--font-weight-bold);
  color: var(--text-color);
  font-size: 1.6em;
}
  
  p {
    text-align: center;
    font-family: var(--font-family);
    color: var(--primary-color);
  
  }
  
  h3 {
    text-align: center;
    font-family: var(--font-family);
    font-weight: var(--font-weight-bold);
  }
  
  main {
    max-width: 1440px;
    margin: 0 auto;
    padding: 1em;
    font-family: var(--font-family);
    text-align: justify;
    background-color: var(--background-color);
    margin-bottom: 3em;
    margin-top: 2em;
  }
  
  body{
    background-color: var(--background-color);
  }

  .foodplaces{
    display: flex;
    flex-wrap: wrap;
    gap: calc(var(--spacing-unit)*1);
    justify-content: space-evenly;

}

.places{
    width: 300px;
    box-shadow: 4px 3px 10px rgb(111, 131, 113);
    transform: scale(var(--scale));
    transition:all var(--transition-duration) ease-in;
    background-color: var(--footer-background);
    padding: var(--spacing-unit);
}

.places:hover{
    box-shadow: 6px 6px 12px rgba(146, 95, 95, 0.7);
}

.places img{
width: 100%;
height: 250px;
object-fit: cover;
object-position: center;
}

.places h2, .places p{
    font-weight: var(--font-weight-regular);
    text-align: center
    
}

.places h2{
    color: var(--primary-color);
    font-weight: var(--font-weight-bold);
    text-align: center;
}


h3 {
  text-align: center;
  font-family: var(--font-family);
  color: var(--text-color);
  font-weight: var(--font-weight-bold);
}

p {
  text-align: center;
  font-family: var(--font-family);

}

footer {
  color: var(--footer-text-color);
  background-color: var(--footer-background);
  font-family: var(--font-family);
  text-align: justify;
  padding: 15px;
  font-size: 0.8em;
}